summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--include/lib.sh2
-rwxr-xr-xmk2
2 files changed, 2 insertions, 2 deletions
diff --git a/include/lib.sh b/include/lib.sh
index b8f99674..2c28b112 100644
--- a/include/lib.sh
+++ b/include/lib.sh
@@ -148,7 +148,7 @@ chkvars()
# e.g. coreboot is multi-tree, so 1
singletree()
{
- ( fe_ "exit 1" "config/$1/"*/ -type f -name "target.cfg" ) || return 1
+ ( fx_ "exit 1" "config/$1/"*/ -type f -name "target.cfg" ) || return 1
}
fe_()
diff --git a/mk b/mk
index 08ac22a2..a438d653 100755
--- a/mk
+++ b/mk
@@ -371,7 +371,7 @@ check_defconfig()
elfcheck()
{
# TODO: *STILL* very hacky check. do it properly (based on build.list)
- ( fe_ "exit 1" "$dest_dir" -type f ) || return 1; :
+ ( fx_ "exit 1" "$dest_dir" -type f ) || return 1; :
}
handle_makefile()